Nutzung
Who spent a window's credits, grouped per dimension (a turn names two, so dimensions do not add up)
GET
/api/v1/usage/spendersErfordert einen API-Schlüssel der Organisation mit der Berechtigung „manageMembers“.
Authorization
apiKey AuthorizationBearer <token>
In: header
Query Parameters
from?string
Beginn des Nutzungsfensters, als ISO-8601-Zeitstempel.
to?string
Ende des Nutzungsfensters, als ISO-8601-Zeitstempel.
Response Body
application/json
application/json
application/json
application/json
application/json
application/json
application/json
curl -X GET "https://example.com/api/v1/usage/spenders"{ "data": { "from": "string", "to": "string", "dimensions": [ { "dimension": "member", "spenders": [ { "dimension": null, "id": null, "credits": null, "platformCredits": null, "ownCredits": null, "calls": null } ] } ] }}{ "error": { "code": "string", "message": "string" }}{ "error": { "code": "string", "message": "string" }}{ "error": { "code": "string", "message": "string" }}{ "error": { "code": "string", "message": "string" }}{ "error": { "code": "string", "message": "string" }}{ "error": { "code": "string", "message": "string" }}